<!DOCTYPE html>
<html lang="en" ng-app="ouaApp">

<head>
    <!-- Meta Tag -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name='copyright' content=''>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Title Tag  -->
    <title>OUA Travel - bringing more to travel</title>
    <!-- Favicon -->
    <link rel="icon" type="image/png" href="images/favicon.png">
    <!-- Web Font -->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700" rel="stylesheet">

    <!-- StyleSheet -->
    <link rel="stylesheet" href="css/nice-select.css">
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/datepicker.css">
    <link rel="stylesheet" href="css/jquery-ui.css">
    <link rel="stylesheet" href="css/jquery.fancybox.min.css">
    <link rel="stylesheet" href="css/magnific-popup.min.css">
    <link rel="stylesheet" href="css/font-awesome.css">
    <link rel="stylesheet" href="css/owl-carousel.css">
    <link rel="stylesheet" href="css/slicknav.min.css">
    <link rel="stylesheet" href="css/animate.css">

    <link rel="stylesheet" href="css/reset.css">

    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/megamenu.css">
    <link rel="stylesheet" href="css/responsive.css">

    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.2/html5shiv.min.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body class="js" ng-controller="mainController">

    <!-- Preloader -->
    <!--
    <div class="cp-preloader">
        <div class="cp-preloader__box">
            <div class="cp-preloader-inner">
                <div class="icon">
                    <i class="fa fa-plane"></i>
                </div>
            </div>
        </div>
    </div>
-->
    <!-- End Preloader -->

    <!-- Header Area -->
    <header id="site-header" class="site-header">
        <!-- Start Topbar -->
        <div class="topbar">
            <div class="container">
                <div class="row">
                    <div class="col-lg-8 col-md-8 col-12">
                        <!-- Text -->
                        <p class="mt-2">Sign up to our emails and be the first to see exclusive discounts and offers!</p>
                        <!--/ End Text -->
                    </div>
                    <div class="col-lg-4 col-md-4 col-12">
                        <div class="input-group signup-input-group">
                            <input type="email" class="form-control" placeholder="Email Address" aria-label="Email Address" />
                            <div class="input-group-append">
                                <button class="btn btn-danger" type="button">Subscribe</button>
                            </div>
                        </div>
                        <button class="btn btn-signup-close" type="button">&times;</button>
                    </div>
                </div>
            </div>
        </div>
        <!--/ End Topbar -->
        <!-- Middle Header -->
        <div class="middle-header">
            <div class="container">
                <div class="row">
                    <div class="col-lg-4 col-md-4 col-12">
                        <!-- Logo -->
                        <div class="header-widget">
                            <!-- Single Widget -->
                            <div class="single-widget">
                                <i class="fa fa-phone topbar-icon" aria-hidden="true"></i>
                                <p>Call us</p>
                                <h4>+012 345 678990</h4>
                            </div>
                            <!--/ End Single Widget -->
                            <!-- Single Widget -->
                            <div class="single-widget">
                                <i class="fa fa-whatsapp topbar-icon" aria-hidden="true"></i>
                                <p>WhatsApp</p>
                                <h4>+012 345 678990</h4>
                            </div>
                            <!--/ End Single Widget -->
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-4 col-12 text-center">
                        <!-- Logo -->
                        <div class="logo">
                            <a href="index.html"><img src="images/logo.png" alt="logo"></a>
                        </div>
                        <!--/ End Logo -->
                        <div class="mobile-nav"></div>
                    </div>
                    <div class="col-lg-4 col-md-4 col-12 text-right">
                        <a href="#" class="topbar-link"><i class="fa fa-heart-o" aria-hidden="true"></i> Shortlist</a>
                        <a href="#" class="topbar-link"><i class="fa fa-user-o" aria-hidden="true"></i> Sign in/Manage booking</a>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Middle Header -->
        <!-- Header Bottom -->
        <div class="header-bottom">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <!-- Main Menu -->
                        <div class="main-menu" ui-jq="waypoint" ui-options="sticky" ng-include="'views/mainmenu.html'">
                        </div>
                        <!--/ End Main Menu -->
                    </div>
                </div>
            </div>
        </div>
        <!--/ End Header Bottom -->
    </header>
    <!--/ End Header Area -->

    <div ui-view></div>


    <!-- Footer -->
    <footer class="footer">
        <!-- Footer Top -->
        <div class="footer-top">
            <div class="container">
                <div class="row">
                    <div class="col-lg-3 col-md-6 col-12">
                        <!-- Single Widget -->
                        <div class="single-widget">
                            <h2>Help</h2>
                            <ul>
                                <li><a href="#">Support Centre</a></li>
                                <li><a href="#">Customer Information</a></li>
                                <li><a href="#">Contact Us</a></li>
                                <li><a href="#">Group Bookings</a></li>
                                <li><a href="#">Special Assistance Bookings</a></li>
                                <li><a href="#">Store Locator</a></li>
                            </ul>
                        </div>
                        <!--/ End Single Widget -->
                    </div>
                    <div class="col-lg-3 col-md-6 col-12">
                        <!-- Single Widget -->
                        <div class="single-widget">
                            <h2>General</h2>
                            <ul>
                                <li><a href="#">Terms and Conditions</a></li>
                                <li><a href="#">Privacy Policy</a></li>
                                <li><a href="#">About Us</a></li>
                                <li><a href="#">The Facts</a></li>
                                <li><a href="#">Brochures &amp; travel magazines</a></li>
                                <li><a href="#">Promotional Terms &amp; Conditions</a></li>
                            </ul>
                        </div>
                        <!--/ End Single Widget -->
                    </div>
                    <div class="col-lg-3 col-md-6 col-12">
                        <!-- Single Widget -->
                        <div class="single-widget">
                            <h2>More</h2>
                            <ul>
                                <li><a href="#">Manage Booking</a></li>
                                <li><a href="#">OUA Travel App</a></li>
                                <li><a href="#">Shortlist</a></li>
                                <li><a href="#">Recent Hotels</a></li>
                                <li><a href="#">Review Your Hotel</a></li>
                            </ul>
                        </div>
                        <!--/ End Single Widget -->
                    </div>
                    <div class="col-lg-3 col-md-6 col-12">
                        <!-- Single Widget -->
                        <div class="single-widget gallery">
                            <h2>Subscribe</h2>
                            <p>Subscribe to receive great holiday deals, inspirational content and exclusive offers!</p>
                            <input type="text" class="form-control mt-2" placeholder="Email Address" />
                            <button class="btn btn-success btn-block mt-2">Subscribe</button>
                        </div>
                        <!--/ End Single Widget -->
                    </div>
                </div>
            </div>
        </div>
        <!--/ End Footer Top -->
        <!-- Footer Bottom -->
        <div class="footer-bottom">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <div class="bottom-inner">
                            <div class="row">
                                <div class="col-lg-8 col-md-8 col-12">
                                    <!-- Copyright -->
                                    <div class="copyright">
                                        <p>Copyright &#9400; 2018 by <a href="#">OUA Travel.</a> All Right Reserved</p>
                                    </div>
                                    <!--/ End Copyright -->
                                </div>
                                <div class="col-lg-4 col-md-4 col-12">
                                    <!-- Social -->
                                    <ul class="social">
                                        <li><a href="#"><i class="fa fa-cc-mastercard" aria-hidden="true"></i></a></li>
                                        <li><a href="#"><i class="fa fa-cc-amex" aria-hidden="true"></i></a></li>
                                        <li><a href="#"><i class="fa fa-cc-visa"></i></a></li>
                                        <li><a href="#"><i class="fa fa-cc-paypal" aria-hidden="true"></i></a></li>
                                    </ul>
                                    <!--/ End Social -->
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!--/ End Footer Bottom -->
    </footer>
    <!--/ End footer -->

    <!-- Jquery -->
    <script src="js/jquery.min.js"></script>
    <!--    <script src="js/jquery-migrate-3.0.0.js"></script>-->
    <!--    <script src="js/jquery-ui.min.js"></script>-->
    <!-- Popper JS -->
    <!--    <script src="js/popper.min.js"></script>-->
    <!-- Bootstrap JS -->
    <!--    <script src="js/bootstrap.min.js"></script>-->
    <!-- Bootstrap Datepicker JS -->
    <!--    <script src="js/bootstrap-datepicker.js"></script>-->
    <!-- Steller JS -->
    <!--    <script src="js/steller.js"></script>-->
    <!-- Fancybox JS -->
    <!--    <script src="js/facnybox.min.js"></script>-->
    <!-- Circle Progress JS -->
    <!--    <script src="js/circle-progress.min.js"></script>-->
    <!-- Slicknav JS -->
    <!--    <script src="js/slicknav.min.js"></script>-->
    <!-- Niceselect JS -->
    <!--    <script src="js/niceselect.js"></script>-->
    <!-- Owl Carousel JS -->
    <script src="js/owl.carousel.min.js"></script>
    <!-- Magnific Popup JS -->
    <!--    <script src="js/magnific-popup.js"></script>-->
    <!-- Waypoints JS -->
    <!--    <script src="js/waypoints.min.js"></script>-->
    <!-- Wow Min JS -->
    <!--    <script src="js/wow.min.js"></script>-->
    <!-- Jquery Counterup JS -->
    <!--    <script src="js/jquery-counterup.min.js"></script>-->
    <!-- Ytplayer JS -->
    <!--    <script src="js/ytplayer.min.js"></script>-->
    <!-- ScrollUp JS -->
    <!--    <script src="js/scrollup.js"></script>-->
    <!-- Easing JS -->
    <!--    <script src="js/easing.js"></script>-->
    <!-- Google Map JS -->
    <!--    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDnhgNBg6jrSuqhTeKKEFDWI0_5fZLx0vM"></script>-->
    <!--    <script src="js/gmap.min.js"></script>-->
    <!-- Active JS -->

    <script src="js/angular.min.js"></script>
    <script src="js/angular-ui.min.js"></script>
    <script src="js/waypoints.min.js"></script>
    <script src="js/waypoints-sticky.js"></script>
    <script src="js/angular-animate.min.js"></script>
    <script src="js/angular-touch.min.js"></script>
    <script src="js/angular-sanitize.js"></script>
    <script src="js/angular-ui-router.min.js"></script>
    <script src="js/ui-bootstrap-tpls-2.5.0.min.js"></script>

    <script src="js/app.js"></script>
</body>

</html>
